## r-cran-shinycssloaders 0.3

=== DESCRIPTION ===
Package: shinycssloaders
Type: Package
Title: Add CSS Loading Animations to 'shiny' Outputs
Version: 0.3
Authors@R: c(
    person("Andras","Sali",email="andras.sali@alphacruncher.hu",role=c("aut"),comment="Original creator of shinycssloaders package"),
    person("Luke","Hass",role=c("ctb","cph"),comment="Author of included CSS loader code"),
    person("Dean","Attali",email="daattali@gmail.com",role=c("aut","cre"),comment="Creator of Shiny-wrapper code")
    )
Description: Automatically show loader animations while a Shiny output is (re)calculating. This is mostly a wrapper around the css-loaders created by Luke Hass <https://github.com/lukehaas/css-loaders>.
License: GPL-3
URL: https://github.com/andrewsali/shinycssloaders
BugReports: https://github.com/andrewsali/shinycssloaders/issues
Depends: R (>= 3.1)
Imports: digest, glue, grDevices, shiny
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2020-01-14 22:40:30 UTC; Oriane
Author: Andras Sali [aut] (Original creator of shinycssloaders package),
  Luke Hass [ctb, cph] (Author of included CSS loader code),
  Dean Attali [aut, cre] (Creator of Shiny-wrapper code)
Maintainer: Dean Attali <daattali@gmail.com>
Repository: CRAN
Date/Publication: 2020-01-16 17:50:02 UTC
