## r-cran-shinycssloaders 0.2.0

=== debian/changelog ===
r-cran-shinycssloaders (0.2.0-1) unstable; urgency=medium

  * Initial release (closes: #924626)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Mar 2019 07:58:14 +0100
