=== debian/control ===
Source: r-cran-shinycssloaders
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-digest,
               r-cran-glue,
               r-cran-shiny
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shinycssloaders
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shinycssloaders.git
Homepage: https://cran.r-project.org/package=shinycssloaders

Package: r-cran-shinycssloaders
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: add CSS loading animations to 'shiny' outputs in GNU R
 Create a lightweight Shiny wrapper for the css-loaders created by Luke
 Hass <https://github.com/lukehaas/css-loaders>. Wrapping a Shiny output
 will automatically show a loader when the output is (re)calculating.
