=== debian/changelog ===
r-cran-shinycssloaders (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Update d/copyright

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 13:53:37 +0200
