=== debian/changelog ===
r-cran-shinycssloaders (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update d/copyright following upstream licence change (GPL -> MIT).

 -- Charles Plessy <plessy@debian.org>  Tue, 25 Feb 2025 15:14:39 +0900
