=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
                r-base-dev,
                r-cran-digest,
                r-cran-glue,
+               r-cran-htmltools,
                r-cran-shiny
-Standards-Version: 4.5.0
+Standards-Version: 4.7.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shinycssloaders
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shinycssloaders.git
 Homepage: https://cran.r-project.org/package=shinycssloaders
