=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/shinycssloaders_([-\d.]*)\.tar\.gz
